REFORM-DISPLAY-CONFIG(8)

NAME
reform-display-config - select single/dual display

SYNOPSIS
reform-display-config [--help] [--emmc] dual|single

DESCRIPTION
On the i.MX8MQ, choose whether to use the single or dual display device tree by writing the correct value into /etc/flash-kernel/machine and re-generating the initramfs and running flash-kernel.

OPTIONS

--help
    Display this help and exit.

--emmc
    Record choice on /boot on eMMC.